/* 2-Klick-Content*/



#home_map .video_wrapper {
    height: 300px;
}

#studio_map .video_wrapper {
    height: 562px;
}

#bad-nauheim_map .video_wrapper {
    height: 587px;
}

#youtube_digitalisierung-1 .video_wrapper, #youtube_digitalisierung-2 .video_wrapper, #youtube_digitalisierung-3 .video_wrapper, #youtube_digitalisierung-4 .video_wrapper, #youtube_digitalisierung-5 .video_wrapper, #youtube_digitalisierung-6 .video_wrapper, #youtube_digitalisierung-7 .video_wrapper, #youtube_digitalisierung-8 .video_wrapper, #youtube_digitalisierung-9 .video_wrapper, #youtube_digitalisierung-10 .video_wrapper {
    height: 382px;
    width: 99%;
}

#youtube_intro .video_wrapper {
    height: 371px;
}

#youtube_content .video_wrapper {
    height: 489px;
    margin: 0 auto;
    max-width: 870px;
}


.video_wrapper {
/*  background-image: url( 'images/SVS_Imagevideo.png' );
    background-size: cover; */
    position: relative;
/*  box-shadow: 0px 3px 5px #333; */
    width: 100%;
}

.video_wrapper_360 {
/*  background-image: url( 'images/SVS_Imagevideo.png' );
    background-size: cover; */
    position: relative;
/*  box-shadow: 0px 3px 5px #333; */
    width: 100%;
    height: 765px;
}
/*
.video_wrapper .video_trigger:before {
    content: '\f04b';
    font-family: 'FontAwesome';
    position: absolute;
    z-index: -1;
    font-size: 120px;
    color: rgba( 255, 255, 255, .2 );
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    top: -webkit-calc( 50% - 60px );
    top: calc( 50% - 60px );
    left: -webkit-calc( 50% - 60px );
    left: calc( 50% - 60px );
}*/


.video_wrapper .video_trigger {
    position: absolute;
	bottom: 0;
    z-index: 9;
    background-color: #303033;
    color: #fff;
    text-align: center;
}

.video_wrapper_360 .video_trigger {
    position: absolute;
	bottom: 0;
    z-index: 9;
    background-color: #303033;
    color: #fff;
    text-align: center;
}

#home_map .video_wrapper .video_trigger {
	padding: 95px 325px 0 325px;
	
    height: -webkit-calc( 100% - 95px);
    height: -moz-calc( 100% - 95px );
    height: -o-calc( 100% - 95px );
    height: calc( 100% - 95px );

    width: -webkit-calc( 100% - 650px );
    width: -moz-calc( 100% - 650px );
    width: -o-calc( 100% - 650px );
    width: calc( 100% - 650px );
}

#studio_map .video_wrapper .video_trigger {
	padding: 250px 100px 0 100px;
	
    height: -webkit-calc( 100% - 250px);
    height: -moz-calc( 100% - 250px );
    height: -o-calc( 100% - 250px );
    height: calc( 100% - 250px );

    width: -webkit-calc( 100% - 200px );
    width: -moz-calc( 100% - 200px );
    width: -o-calc( 100% - 200px );
    width: calc( 100% - 200px );
}

#bad-nauheim_map .video_wrapper .video_trigger {
	padding: 263px 100px 0 100px;
	
    height: -webkit-calc( 100% - 263px);
    height: -moz-calc( 100% - 263px );
    height: -o-calc( 100% - 263px );
    height: calc( 100% - 263px );

    width: -webkit-calc( 100% - 200px );
    width: -moz-calc( 100% - 200px );
    width: -o-calc( 100% - 200px );
    width: calc( 100% - 200px );
}

#youtube_digitalisierung-1 .video_wrapper .video_trigger, #youtube_digitalisierung-2 .video_wrapper .video_trigger, #youtube_digitalisierung-3 .video_wrapper .video_trigger, #youtube_digitalisierung-4 .video_wrapper .video_trigger, #youtube_digitalisierung-5 .video_wrapper .video_trigger, #youtube_digitalisierung-6 .video_wrapper .video_trigger, #youtube_digitalisierung-7 .video_wrapper .video_trigger, #youtube_digitalisierung-8 .video_wrapper .video_trigger, #youtube_digitalisierung-9 .video_wrapper .video_trigger, #youtube_digitalisierung-10 .video_wrapper .video_trigger {
	padding: 10px 10px 0 10px;
	
    height: -webkit-calc( 100% - 10px);
    height: -moz-calc( 100% - 10px );
    height: -o-calc( 100% - 10px );
    height: calc( 100% - 10px );

    width: -webkit-calc( 100% - 20px );
    width: -moz-calc( 100% - 20px );
    width: -o-calc( 100% - 20px );
    width: calc( 100% - 20px );
}

#youtube_intro .video_wrapper .video_trigger {
	padding: 140px 10px 0 10px;
	
    height: -webkit-calc( 100% - 140px);
    height: -moz-calc( 100% - 140px );
    height: -o-calc( 100% - 140px );
    height: calc( 100% - 140px );

    width: -webkit-calc( 100% - 20px );
    width: -moz-calc( 100% - 20px );
    width: -o-calc( 100% - 20px );
    width: calc( 100% - 20px );
}

#youtube_content .video_wrapper .video_trigger {
	padding: 190px 10px 0 10px;
	
    height: -webkit-calc( 100% - 190px);
    height: -moz-calc( 100% - 190px );
    height: -o-calc( 100% - 190px );
    height: calc( 100% - 190px );

    width: -webkit-calc( 100% - 20px );
    width: -moz-calc( 100% - 20px );
    width: -o-calc( 100% - 20px );
    width: calc( 100% - 20px );
}

.video_wrapper_360 .video_trigger {
	padding: 263px 100px 0 100px;
	
    height: -webkit-calc( 100% - 263px);
    height: -moz-calc( 100% - 263px );
    height: -o-calc( 100% - 263px );
    height: calc( 100% - 263px );

    width: -webkit-calc( 100% - 200px );
    width: -moz-calc( 100% - 200px );
    width: -o-calc( 100% - 200px );
    width: calc( 100% - 200px );
}

.video_wrapper .video_trigger a {
	color: #fff;
	text-decoration: underline;
	cursor: pointer !important;
}

.video_wrapper_360 .video_trigger a {
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
}

.video_wrapper .video_layer {
    position: relative;
    display: none;
    height: inherit;
    width: inherit;
    margin: auto;
}

.video_wrapper_360 .video_layer {
    position: relative;
    display: none;
    height: inherit;
    width: inherit;
    margin: auto;
}

.video_wrapper .video_layer iframe {
    border: 0px none transparent;
    height: inherit;
    width: inherit;
}

.video_wrapper_360 .video_layer iframe {
    border: 0px none transparent;
    height: inherit;
    width: inherit;
}

/* Button */
.video_wrapper .btn {
    font-size: 1em;
    border: 1px solid #ffffff;
    color: #6c6d74;
}
.video_wrapper .btn:hover {
    font-size: 1em;
    border: none;
    color: #6c6d74;
}

.video_wrapper_360 .btn {
    font-size: 1em;
    border: 1px solid #ffffff;
    color: #6c6d74;
}
.video_wrapper_360 .btn:hover {
    font-size: 1em;
    border: none;
    color: #6c6d74;
}

/*
.cc-revoke {
display: none !important}

.cc-window.cc-floating.cc-type-opt-in.cc-theme-classic.cc-bottom.cc-left.cc-color-override--923991167 {
    border: 2px solid 
    #b88e53;
}
*/

@media (max-width: 1367px) {
#home_map .video_wrapper .video_trigger {
	padding: 85px 100px 0 100px;
	
    height: -webkit-calc( 100% - 85px);
    height: -moz-calc( 100% - 85px );
    height: -o-calc( 100% - 85px );
    height: calc( 100% - 85px );

    width: -webkit-calc( 100% - 200px );
    width: -moz-calc( 100% - 200px );
    width: -o-calc( 100% - 200px );
    width: calc( 100% - 200px );
}
}

@media (max-width: 1080px) {
    
#youtube_digitalisierung-1 .video_wrapper .video_trigger, #youtube_digitalisierung-2 .video_wrapper .video_trigger, #youtube_digitalisierung-3 .video_wrapper .video_trigger, #youtube_digitalisierung-4 .video_wrapper .video_trigger, #youtube_digitalisierung-5 .video_wrapper .video_trigger, #youtube_digitalisierung-6 .video_wrapper .video_trigger, #youtube_digitalisierung-7 .video_wrapper .video_trigger, #youtube_digitalisierung-8 .video_wrapper .video_trigger, #youtube_digitalisierung-9 .video_wrapper .video_trigger, #youtube_digitalisierung-10 .video_wrapper .video_trigger {
    font-size: 0.9em;
}
}

@media (max-width: 959px) {
    
#youtube_digitalisierung-1 .video_wrapper .video_trigger, #youtube_digitalisierung-2 .video_wrapper .video_trigger, #youtube_digitalisierung-3 .video_wrapper .video_trigger, #youtube_digitalisierung-4 .video_wrapper .video_trigger, #youtube_digitalisierung-5 .video_wrapper .video_trigger, #youtube_digitalisierung-6 .video_wrapper .video_trigger, #youtube_digitalisierung-7 .video_wrapper .video_trigger, #youtube_digitalisierung-8 .video_wrapper .video_trigger, #youtube_digitalisierung-9 .video_wrapper .video_trigger, #youtube_digitalisierung-10 .video_wrapper .video_trigger {
    font-size: 1em;
}
    
#youtube_digitalisierung-1 .video_wrapper, #youtube_digitalisierung-2 .video_wrapper, #youtube_digitalisierung-3 .video_wrapper, #youtube_digitalisierung-4 .video_wrapper, #youtube_digitalisierung-5 .video_wrapper, #youtube_digitalisierung-6 .video_wrapper, #youtube_digitalisierung-7 .video_wrapper, #youtube_digitalisierung-8 .video_wrapper, #youtube_digitalisierung-9 .video_wrapper, #youtube_digitalisierung-10 .video_wrapper {
    height: 210px;
    width: 373px;
}
    
    #youtube_intro .video_wrapper {
    width: 660px;
}
}

@media (max-width: 865px) {
#home_map .video_wrapper .video_trigger {
	padding: 50px 100px 0 100px;
	
    height: -webkit-calc( 100% - 50px);
    height: -moz-calc( 100% - 50px );
    height: -o-calc( 100% - 50px );
    height: calc( 100% - 50px );

    width: -webkit-calc( 100% - 200px );
    width: -moz-calc( 100% - 200px );
    width: -o-calc( 100% - 200px );
    width: calc( 100% - 200px );
}
}

@media (max-width: 720px) {
        
    #youtube_intro .video_wrapper {
    width: 100%;
}
}

@media (max-width: 590px) {
#home_map .video_wrapper .video_trigger {
	padding: 30px 20px 0 20px;
	
    height: -webkit-calc( 100% - 30px);
    height: -moz-calc( 100% - 30px );
    height: -o-calc( 100% - 30px );
    height: calc( 100% - 30px );

    width: -webkit-calc( 100% - 40px );
    width: -moz-calc( 100% - 40px );
    width: -o-calc( 100% - 40px );
    width: calc( 100% - 40px );
}
    
#studio_map .video_wrapper .video_trigger {
	padding: 100px 50px 0 50px;
	
    height: -webkit-calc( 100% - 100px);
    height: -moz-calc( 100% - 100px );
    height: -o-calc( 100% - 100px );
    height: calc( 100% - 100px );

    width: -webkit-calc( 100% - 100px );
    width: -moz-calc( 100% - 100px );
    width: -o-calc( 100% - 100px );
    width: calc( 100% - 100px );
}

#bad-nauheim_map .video_wrapper .video_trigger {
	padding: 110px 50px 0 50px;
	
    height: -webkit-calc( 100% - 110px);
    height: -moz-calc( 100% - 110px );
    height: -o-calc( 100% - 110px );
    height: calc( 100% - 110px );

    width: -webkit-calc( 100% - 100px );
    width: -moz-calc( 100% - 100px );
    width: -o-calc( 100% - 100px );
    width: calc( 100% - 100px );
}
}

@media (max-width: 450px) {
    
#youtube_digitalisierung-1 .video_wrapper .video_trigger, #youtube_digitalisierung-2 .video_wrapper .video_trigger, #youtube_digitalisierung-3 .video_wrapper .video_trigger, #youtube_digitalisierung-4 .video_wrapper .video_trigger, #youtube_digitalisierung-5 .video_wrapper .video_trigger, #youtube_digitalisierung-6 .video_wrapper .video_trigger, #youtube_digitalisierung-7 .video_wrapper .video_trigger, #youtube_digitalisierung-8 .video_wrapper .video_trigger, #youtube_digitalisierung-9 .video_wrapper .video_trigger, #youtube_digitalisierung-10 .video_wrapper .video_trigger {
    font-size: 1em;
}
    
#youtube_digitalisierung-1 .video_wrapper, #youtube_digitalisierung-2 .video_wrapper, #youtube_digitalisierung-3 .video_wrapper, #youtube_digitalisierung-4 .video_wrapper, #youtube_digitalisierung-5 .video_wrapper, #youtube_digitalisierung-6 .video_wrapper, #youtube_digitalisierung-7 .video_wrapper, #youtube_digitalisierung-8 .video_wrapper, #youtube_digitalisierung-9 .video_wrapper, #youtube_digitalisierung-10 .video_wrapper {
    height: 210px;
    width: 100%;
}
}

